
form div.lp-form-field {
         
           word-wrap: break-word; word-break: break-word;
        color: #4b647d;
}

form div.lp-radioButtonsContainer {
    width: 50%;
}

form span.lp-radioButton input {
    width: 16px;
    height: auto;
    margin-right: 8px;
    border-radius: 50%;
    float: right;
}

.marketing-field {
    padding-top: 10px;
}

form div.marketing-field input[type="checkbox"],
form div.marketing-subscription-list input {
    width: 16px;
    height: auto;
    margin-right: 8px;
    margin-top:2px;
    padding-top: 23px;
}

form span.lp-checkboxListItem,
form span.lp-radioButton {
/* This rule is needed to style all radio button fields. For product constraints each option is defined as input and label wrapped into a span*/
    display: block;
    margin: 2px;
}

form *[data-layout="true"] {
    margin: 0 auto;
    max-width: /* @layout-max-width */ 1400px /* @layout-max-width */
    ;
}

input[type=text].lp-form-fieldInput,
input[type=email].lp-form-fieldInput,
select.lp-form-fieldInput,
textarea.lp-form-fieldInput {
    font-size: 2.2rem;
    letter-spacing: 0;
    line-height: 2.9rem;
    border-color: #c1c9d1;
    border-width: 2px;
    border-radius: 4px;
    font-family: "UnitRoundedPro","Helvetica","Arial",sans-serif;
    height: auto;

    display: block;
    width: 100%;
    padding: 1rem 1rem;
    font-weight: 400;
    color: #000;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #c1c9d1;
    transition: border-color 0.15s
}

@media only screen and (max-width: 768px) {
    .columnContainer {
        width: 100% !important;
    }
}


.submitButton {
    background-color: #4B647D; 
    color: #fff
}

select{
    width: 100%;
}

.lp-required {
        color: #4B647D !important;
}

.loader{
    position: fixed;
    top: 0;
    left: 0;
    background: white no-repeat center;
    opacity: 0.9;
    text-align: center;
    width: 100%;
    height: 100%; 
    font-size:40px;
    padding-top: 150px;
    z-index: 100;
}